Subject: Ticket Assigned - Re: Your payment is being processed
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 01:59:11 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed My credit balance have 40,and I want take order,the items price is
35,shipping charge is 5,together is 40,when I will pay the order,the credit
balance just can pay 35,the 5 shipping charge I need to pay in other ways,
I don't understand why？It's the cheating of your shopping website！Every
shopping website,Like Amazon, noon, the credit balance can pay everything,
Including shipping charge! I need a reasonable explanation and solution! I
shouldn't pay extra shipping charge! You are cheating the balance of
consumers! I think it's incredible! The balance can't pay the postage!
Postage needs to be paid by consumers through other channels! This is the
fraud of your shopping website!

> Order #9560589094
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>
> Your payment is being processed
>
> Hi Lucy wong,
> Your payment for order number 9560589094
> <https://www.maxfashion.com/ae/en/my-account/order/9560589094?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>.
> has not yet been confirmed by your bank. We'll complete your order as soon
> as it is confirmed and send you an order confirmation.
>
> Please note, it may take up to an hour to process your payment and
> complete the order.
>
> Thank you for your patience.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> MAX
> Buy 2 For 35
> Multiple quantities AED 38
> AED 35
> Subtotal: * AED 35*
> Savings: *- AED 38*
> Standard ground shipping:
>
>
>
> * AED 5 *
> *Total* *AED 5*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4001481